<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2e7ff4f904a005070cc96fdc2884e69">
  <dict>
    <!--2022-05-24 10:54:17.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
